Subject: molecular mechanics and Z-matrices

From: [email-masked] (McAllister Michael)
Date: Wed, 17 Nov 93 09:54:55 PST

Does anyone know of a standard molecular mechanics program/platform
that will accept Z-matrices at inputs ???? From my experience all MM
programs want you to create the molecule within the application (ie draw it
manually or call it up from a previously created MM file) however we have 
hundreds of Z-matrices lying around which we would like to run mechanics on,
but don't particularly wish to recreate their geomtries by drawing them!
So, are there any MM programs out there that will read a standard GAUSSIAN
or MOPAC type Z-matrix???
Thanks in advance,  Mike McAllister
You can reply directly to me or to the net, whichever you prefer.
[email-masked]'